/* Light Orange FFB08E */
/* Mid Orange FF6523 */
/* Dark Orange CC3612 */

/* Light Blue 9DBDFF */
/* Mid Blue 4F88FF */
/* Dark Blue 003199 */

/* Panel pale yellow FFF692 */
/* Panel darker yellow F9EB47 */


form { display: inline-block; }

.hidden { display: none; }
.unhidden { display: block; } 

#example {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}

.event {
	font-family: arial, geneva, helvetica, sans-serif;
    font-size: 9pt;
    font-weight: normal;
    font-style: normal;
    line-height: 11pt;
    color: black;
}

.event a {
	text-decoration: none;	
}

.event_dates {
	font-weight: bold;
	margin-bottom: 11px;
	font-size: 10pt;
    /* font-style: italic; */
    line-height: 12pt;
}

.event_title {
    font-size: 10pt;
    font-weight: bold;
    line-height: 12pt;
	color: #000 !important;	
}

.event_location {
    font-size: 10pt;
    line-height: 12pt;
    color: black;
}

img.event_icons {
    height: 15px;
    width: 15px;
}

.event_info {
	font-size: 10pt;
	line-height: 1.5em;	
}

dd:last-of-type {
	border-bottom: 1px solid #999;
	padding-bottom: 10px;
} 

.event_url, .event_url::first-line {
    /*margin-top: 2.5em; */
    color: black;
}

.main {
	font-family: arial, geneva, helvetica, sans-serif;
    font-size: 9pt;
    font-weight: normal;
    line-height: 14pt;
    color: black;
    margin-left: 1px; 
	margin-right: 1px;
	vertical-align: top;
    text-align: left;
 }

.math_edit_table { 
   table-layout: fixed;
   width: 98%;
   border-collapse: collapse; 
   border: .5px solid #333; 
   background: #bcd0e4 url("widget-table-bg.jpg") top left repeat-x;
}
.math_edit_table th, .math_edit_table td { 
   padding: 0.5em; 
   border: 1px dotted #666; 
   font-size: 9pt; 
   font-weight: normal;  
   color: #632a39; 
   vertical-align: top;
}
.math_edit_table td[scope=date] { 
   color: #ffffeee; 
   column-width: 80px;
   -moz-column-width: 80px;
}
.math_edit_table th[scope=col] {
  border-bottom: 2px solid #333;
  border-right: 1px solid #333;
  color: #000; 
  background-color: #8fadcc; 
}

.math_edit_table th[scope=row] { 
   border-right: .5px dotted #333;
   background-color: #b8cfe5;  
}

.math_edit_table th+th[scope=col] { 
   border-right: .5px dotted #666; 
   color: #fff; 
   background-color: #7d98b3; 
}

#mathcolumn { 
   column-width: 240px;
   -moz-column-width: 120px;
}

/* Set colours for all header cells in the top row */ 

/* Set colours for all header cells in the top row except "Product" */

/* Set the background colour for all header cells in the left column */
    



.tablehead {
	font-family: arial, geneva, helvetica, sans-serif;
    font-size: 9pt;
    font-weight: bold;
    line-height: 14pt;
    color: blue;
    margin-left: 1px; 
	margin-right: 1px;
	vertical-align: top;
    text-align: left;
 }

.error_box {
	border: 1px solid red; 
	margin: 15px; 
	width: 75%;
}
.error_fields {
	border: 1px solid red;
}
.verify_box {
	border: 1px solid black; 
	margin: 15px; 
	width: 75%;	
}


/* main body style */
#bd1   {font-family: arial, geneva, helvetica, sans-serif;
        font-size: 9pt;
        line-height: 14pt;
        color: black;
        margin-left: 0pt;
        margin-right: 0pt;
       }

/* special body style */
#bd2   {font-family: arial, geneva, helvetica, sans-serif;
        font-size: 8pt;
        line-height: 24pt;
        color: black;
        margin-left: 12pt;
        margin-right: 12pt;
       }

/* special body style 2 */
#bd3   {font-family: arial, geneva, helvetica, sans-serif;
        font-size: 10pt;
        line-height: 14pt;
        color: black;
        margin-left: 12pt;
        margin-right: 12pt;
       }

#bd4   {font-family: arial, geneva, helvetica, sans-serif;
        font-size: 9pt;
        line-height: 11pt;
        font-weight: bold;
        color: black;
        margin-left: 0pt;
        margin-right: 0pt;
       }

#bd5   {font-family: arial, geneva, helvetica, sans-serif;
        font-size: 9pt;
        line-height: 11pt;
        color: black;
        margin-left: 0pt;
        margin-right: 0pt;
       }


/* main heading style */
#hd1   {font-family: arial, geneva, helvetica, sans-serif;
        font-weight: bold;
        font-size: 11pt;
        line-height: 14pt;
        color: CC3612;
       }

/* second heading style */
#hd2   {font-family: arial, geneva, helvetica, sans-serif;
        font-weight: bold;
        font-size: 10pt;
        line-height: 12pt;
        color: CC3612;
       }

/* side menu head style */
#sidemenuhead   {font-family: arial, geneva, helvetica, sans-serif;
        font-size: 12pt;
        line-height: 14pt;
        color: 3000FF;
       }

/* side menu body style */
#sidemenubar   {font-family: arial, geneva, helvetica, sans-serif;
        font-size: 10pt;
        line-height: 14pt;
        color: 0000a0;
       }

/* main nav links style */
#navtext   {font-family: arial, geneva, helvetica, sans-serif;
        font-size: 8pt;
        line-height: 9pt;
        color: black;
       }

/* main nav links style */
#fmnotetext   {font-family: arial, geneva, helvetica, sans-serif;
        font-size: 7pt;
        line-height: 8pt;
        color: black;
       }

/* contacts listing body style */
#costya   {font-family: arial, geneva, helvetica, sans-serif;
        font-size: 10pt;
        line-height: 11pt;
        color: black;
       }

/* main code style */
#code   {font-family: times, serif;
        font-size: 10pt;
        line-height: 12pt;
        color: black;
       }

/* main code style */
#buttona   {font-family: times, serif;
        font-size: 10pt;
        line-height: 6pt;
        color: black;
       }




